filename = 'the_deep_void-1.83-forge-1.20.1.jar'
name = 'The Deep Void'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'eb7ff0edc54c5c8c526b1818d2802732dda6a573'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6503497
project-id = 982999